Index: trunk/src/SIMULS_IRCAAM/anomalies_olr_AFR_1979_2000.m
===================================================================
--- trunk/src/SIMULS_IRCAAM/anomalies_olr_AFR_1979_2000.m	(revision 15)
+++ trunk/src/SIMULS_IRCAAM/anomalies_olr_AFR_1979_2000.m	(revision 16)
@@ -1,2 +1,3 @@
+%
 
 % ncload('rlut_d.AfNQIVIV.197106-09.nc')
@@ -4,9 +5,9 @@
 % Name        Size                  Bytes  Class     Attributes
 %
-% ans         1x4                     268  cell                
-% lat        64x1                     512  double              
-% lon       128x1                    1024  double              
-% rlut      122x64x128            7995392  double              
-% time      122x1                     976  double              
+% ans         1x4                     268  cell
+% lat        64x1                     512  double
+% lon       128x1                    1024  double
+% rlut      122x64x128            7995392  double
+% time      122x1                     976  double
 %
 
@@ -112,5 +113,6 @@
 olr1(:,:,:,65:128)=olr(:,:,:,1:64);
 clear olr
-olr=olr1; clear olr1;
+olr=olr1;
+clear olr1;
 olr=olr(:,:,29:43,54:77);
 taille=(43-29+1)*(77-54+1);
@@ -118,6 +120,8 @@
 % taille de OLR
 % 122 30 15 24
-olr1=olr(31:122,:,:,:); clear olr
-olr(:,:,:)=mean(olr1); clear olr1;
+olr1=olr(31:122,:,:,:);
+clear olr
+olr(:,:,:)=mean(olr1);
+clear olr1;
 moyenne_olr(:,:)=mean(olr);
 olr_centre=zeros(30,15,24);
@@ -130,8 +134,12 @@
 end;
 
-figure(1); orient('landscape');
-figure(2); orient('landscape');
-lon=lon(54:77); lon=lon-180;
-lat=lat(29:43); lat=lat';
+figure(1);
+orient('landscape');
+figure(2);
+orient('landscape');
+lon=lon(54:77);
+lon=lon-180;
+lat=lat(29:43);
+lat=lat';
 for a=1:22;
      clear kara;
@@ -139,7 +147,9 @@
      kara(:,:)=olr_centre(a+8,:,:);
      if a<13;
-         figure(1); subplot(3,4,a);
+         figure(1);
+         subplot(3,4,a);
      else
-         figure(2); subplot(3,4,a-12);
+         figure(2);
+         subplot(3,4,a-12);
      end
      for b=1:15;
@@ -167,4 +177,6 @@
 end;
 
-figure(1); print -depsc2 anomalies_OLR_1979_2000_simulAFR_part1.eps;
-figure(2); print -depsc2 anomalies_OLR_1979_2000_simulAFR_part2.eps;
+figure(1);
+print -depsc2 anomalies_OLR_1979_2000_simulAFR_part1.eps;
+figure(2);
+print -depsc2 anomalies_OLR_1979_2000_simulAFR_part2.eps;
Index: trunk/src/SIMULS_IRCAAM/carte_eof_AFR_annuel.m
===================================================================
--- trunk/src/SIMULS_IRCAAM/carte_eof_AFR_annuel.m	(revision 15)
+++ trunk/src/SIMULS_IRCAAM/carte_eof_AFR_annuel.m	(revision 16)
@@ -1,2 +1,4 @@
+%
+
 clear;
 load eof_annuel_AFR.mat;
@@ -13,5 +15,6 @@
 lat=lat(29:43)';
 
-figure(1); orient('landscape');
+figure(1);
+orient('landscape');
 subplot(3,2,1);
 palette;
@@ -31,11 +34,11 @@
 colorbar;
 title('EOF1 OLR AFR annuel','Fontsize',8);
-hold on; cartemonde;
+hold on;
+cartemonde;
 set (gca,'YTick',[-10:10:30],'YTickLabel',['10S';'  0';'10N';'20N';'30N'],'fontname','Arial','fontsize',6);
 set (gca,'XTick',[-30:10:30],'XTickLabel',['30W';'20W';'10W';'  0';'10E';'20E';'30E'],'fontname','Arial','fontsize',6);
 set (gca,'tickDir','out');
-%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 
-clear carte1 x y a b carte coco; 
+clear carte1 x y a b carte coco;
 carte1=C(:,359);
 carte=reshape(carte1,24,15);
@@ -62,10 +65,10 @@
 
 title('EOF2 OLR AFR annuel','Fontsize',8);
-hold on; cartemonde;
+hold on;
+cartemonde;
 set (gca,'YTick',[-10:10:30],'YTickLabel',['10S';'  0';'10N';'20N';'30N'],'fontname','Arial','fontsize',6);
 set (gca,'XTick',[-30:10:30],'XTickLabel',['30W';'20W';'10W';'  0';'10E';'20E';'30E'],'fontname','Arial','fontsize',6);
 set (gca,'tickDir','out');
 
-%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 clear carte1 x y a b carte coco;
 carte1=C(:,358);
@@ -91,5 +94,6 @@
 colorbar;
 title('EOF3 OLR AFR annuel','Fontsize',8);
-hold on; cartemonde;
+hold on;
+cartemonde;
 set (gca,'YTick',[-10:10:30],'YTickLabel',['10S';'  0';'10N';'20N';'30N'],'fontname','Arial','fontsize',6);
 set (gca,'XTick',[-30:10:30],'XTickLabel',['30W';'20W';'10W';'  0';'10E';'20E';'30E'],'fontname','Arial','fontsize',6);
@@ -98,5 +102,4 @@
 
 
-%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 clear carte1 x y a b carte coco;
 carte1=C(:,357);
@@ -122,10 +125,9 @@
 colorbar;
 title('EOF4 OLR AFR annuel','Fontsize',8);
-hold on; cartemonde;
+hold on;
+cartemonde;
 set (gca,'YTick',[-10:10:30],'YTickLabel',['10S';'  0';'10N';'20N';'30N'],'fontname','Arial','fontsize',6);
 set (gca,'XTick',[-30:10:30],'XTickLabel',['30W';'20W';'10W';'  0';'10E';'20E';'30E'],'fontname','Arial','fontsize',6);
 set (gca,'tickDir','out');
-
-%%%%%%%%%%
 
 subplot(3,2,4);
@@ -142,12 +144,8 @@
 
 bar(x,vecteurs,'LineStyle','none')
-axis([0.5 20.5 0 25]); 
+axis([0.5 20.5 0 25]);
 set (gca,'YTick',[0:5:25],'YTickLabel',[0:5:25],'fontname','Arial','fontsize',6);
 set (gca,'XTick',[2:2:20],'XTickLabel',[2:2:20],'fontname','Arial','fontsize',6);
 set (gca,'tickDir','out');
 
-
-
-
-
 print -depsc2 resultats_eof_AFR_annuel.eps;
Index: trunk/src/SIMULS_IRCAAM/carte_eof_ircaam_1030.m
===================================================================
--- trunk/src/SIMULS_IRCAAM/carte_eof_ircaam_1030.m	(revision 15)
+++ trunk/src/SIMULS_IRCAAM/carte_eof_ircaam_1030.m	(revision 16)
@@ -1,2 +1,4 @@
+%
+
 clear;
 load eof_1030_ircaam.mat
@@ -13,5 +15,6 @@
 lat=lat(29:43)';
 
-figure(1); orient('landscape');
+figure(1);
+orient('landscape');
 subplot(3,2,1);
 palette;
@@ -31,11 +34,11 @@
 colorbar;
 title('OLR EOF1','Fontsize',8);
-hold on; cartemonde;
+hold on;
+cartemonde;
 set (gca,'YTick',[-10:10:30],'YTickLabel',['10S';'  0';'10N';'20N';'30N'],'fontname','Arial','fontsize',6);
 set (gca,'XTick',[-30:10:30],'XTickLabel',['30W';'20W';'10W';'  0';'10E';'20E';'30E'],'fontname','Arial','fontsize',6);
 set (gca,'tickDir','out');
-%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 
-clear carte1 x y a b carte coco; 
+clear carte1 x y a b carte coco;
 carte1=C(:,359);
 carte=reshape(carte1,24,15);
@@ -62,10 +65,10 @@
 
 title('OLR EOF2','Fontsize',8);
-hold on; cartemonde;
+hold on;
+cartemonde;
 set (gca,'YTick',[-10:10:30],'YTickLabel',['10S';'  0';'10N';'20N';'30N'],'fontname','Arial','fontsize',6);
 set (gca,'XTick',[-30:10:30],'XTickLabel',['30W';'20W';'10W';'  0';'10E';'20E';'30E'],'fontname','Arial','fontsize',6);
 set (gca,'tickDir','out');
 
-%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 clear carte1 x y a b carte coco;
 carte1=C(:,358);
@@ -91,12 +94,10 @@
 colorbar;
 title('OLR EOF3','Fontsize',8);
-hold on; cartemonde;
+hold on;
+cartemonde;
 set (gca,'YTick',[-10:10:30],'YTickLabel',['10S';'  0';'10N';'20N';'30N'],'fontname','Arial','fontsize',6);
 set (gca,'XTick',[-30:10:30],'XTickLabel',['30W';'20W';'10W';'  0';'10E';'20E';'30E'],'fontname','Arial','fontsize',6);
 set (gca,'tickDir','out');
 
-
-
-%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 clear carte1 x y a b carte coco;
 carte1=C(:,357);
@@ -122,10 +123,9 @@
 colorbar;
 title('OLR EOF4','Fontsize',8);
-hold on; cartemonde;
+hold on;
+cartemonde;
 set (gca,'YTick',[-10:10:30],'YTickLabel',['10S';'  0';'10N';'20N';'30N'],'fontname','Arial','fontsize',6);
 set (gca,'XTick',[-30:10:30],'XTickLabel',['30W';'20W';'10W';'  0';'10E';'20E';'30E'],'fontname','Arial','fontsize',6);
 set (gca,'tickDir','out');
-
-%%%%%%%%%%
 
 subplot(3,2,4);
@@ -142,12 +142,8 @@
 
 bar(x,vecteurs,'LineStyle','none')
-axis([0.5 20.5 0 25]); 
+axis([0.5 20.5 0 25]);
 set (gca,'YTick',[0:5:25],'YTickLabel',[0:5:25],'fontname','Arial','fontsize',6);
 set (gca,'XTick',[2:2:20],'XTickLabel',[2:2:20],'fontname','Arial','fontsize',6);
 set (gca,'tickDir','out');
 
-
-
-
-
 print -depsc2 resultats_eof_jjas_2006_1030.eps;
Index: trunk/src/SIMULS_IRCAAM/carte_eof_ircaam_1030_as.m
===================================================================
--- trunk/src/SIMULS_IRCAAM/carte_eof_ircaam_1030_as.m	(revision 15)
+++ trunk/src/SIMULS_IRCAAM/carte_eof_ircaam_1030_as.m	(revision 16)
@@ -1,2 +1,4 @@
+%
+
 clear;
 load eof_1030_ircaam_as.mat
@@ -13,5 +15,6 @@
 lat=lat(29:43)';
 
-figure(1); orient('landscape');
+figure(1);
+orient('landscape');
 subplot(3,2,1);
 palette;
@@ -31,11 +34,11 @@
 colorbar;
 title('OLR EOF1','Fontsize',8);
-hold on; cartemonde;
+hold on;
+cartemonde;
 set (gca,'YTick',[-10:10:30],'YTickLabel',['10S';'  0';'10N';'20N';'30N'],'fontname','Arial','fontsize',6);
 set (gca,'XTick',[-30:10:30],'XTickLabel',['30W';'20W';'10W';'  0';'10E';'20E';'30E'],'fontname','Arial','fontsize',6);
 set (gca,'tickDir','out');
-%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 
-clear carte1 x y a b carte coco; 
+clear carte1 x y a b carte coco;
 carte1=C(:,359);
 carte=reshape(carte1,24,15);
@@ -62,10 +65,10 @@
 
 title('OLR EOF2','Fontsize',8);
-hold on; cartemonde;
+hold on;
+cartemonde;
 set (gca,'YTick',[-10:10:30],'YTickLabel',['10S';'  0';'10N';'20N';'30N'],'fontname','Arial','fontsize',6);
 set (gca,'XTick',[-30:10:30],'XTickLabel',['30W';'20W';'10W';'  0';'10E';'20E';'30E'],'fontname','Arial','fontsize',6);
 set (gca,'tickDir','out');
 
-%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 clear carte1 x y a b carte coco;
 carte1=C(:,358);
@@ -91,5 +94,6 @@
 colorbar;
 title('OLR EOF3','Fontsize',8);
-hold on; cartemonde;
+hold on;
+cartemonde;
 set (gca,'YTick',[-10:10:30],'YTickLabel',['10S';'  0';'10N';'20N';'30N'],'fontname','Arial','fontsize',6);
 set (gca,'XTick',[-30:10:30],'XTickLabel',['30W';'20W';'10W';'  0';'10E';'20E';'30E'],'fontname','Arial','fontsize',6);
@@ -98,5 +102,4 @@
 
 
-%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 clear carte1 x y a b carte coco;
 carte1=C(:,357);
@@ -122,10 +125,9 @@
 colorbar;
 title('OLR EOF4','Fontsize',8);
-hold on; cartemonde;
+hold on;
+cartemonde;
 set (gca,'YTick',[-10:10:30],'YTickLabel',['10S';'  0';'10N';'20N';'30N'],'fontname','Arial','fontsize',6);
 set (gca,'XTick',[-30:10:30],'XTickLabel',['30W';'20W';'10W';'  0';'10E';'20E';'30E'],'fontname','Arial','fontsize',6);
 set (gca,'tickDir','out');
-
-%%%%%%%%%%
 
 subplot(3,2,4);
@@ -142,5 +144,5 @@
 
 bar(x,vecteurs,'LineStyle','none')
-axis([0.5 20.5 0 25]); 
+axis([0.5 20.5 0 25]);
 set (gca,'YTick',[0:5:25],'YTickLabel',[0:5:25],'fontname','Arial','fontsize',6);
 set (gca,'XTick',[2:2:20],'XTickLabel',[2:2:20],'fontname','Arial','fontsize',6);
Index: trunk/src/SIMULS_IRCAAM/carte_eof_ircaam_1030_ctl.m
===================================================================
--- trunk/src/SIMULS_IRCAAM/carte_eof_ircaam_1030_ctl.m	(revision 15)
+++ trunk/src/SIMULS_IRCAAM/carte_eof_ircaam_1030_ctl.m	(revision 16)
@@ -1,2 +1,4 @@
+%
+
 clear;
 load eof_1030_ircaam_ctl.mat
@@ -15,5 +17,6 @@
 lat=lat(29:43)';
 
-figure(1); orient('landscape');
+figure(1);
+orient('landscape');
 subplot(3,2,1);
 palette;
@@ -33,11 +36,11 @@
 colorbar;
 title('OLR EOF1','Fontsize',8);
-hold on; cartemonde;
+hold on;
+cartemonde;
 set (gca,'YTick',[-10:10:30],'YTickLabel',['10S';'  0';'10N';'20N';'30N'],'fontname','Arial','fontsize',6);
 set (gca,'XTick',[-30:10:30],'XTickLabel',['30W';'20W';'10W';'  0';'10E';'20E';'30E'],'fontname','Arial','fontsize',6);
 set (gca,'tickDir','out');
-%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 
-clear carte1 x y a b carte coco; 
+clear carte1 x y a b carte coco;
 carte1=C(:,359);
 carte=reshape(carte1,24,15);
@@ -64,10 +67,10 @@
 
 title('OLR EOF2','Fontsize',8);
-hold on; cartemonde;
+hold on;
+cartemonde;
 set (gca,'YTick',[-10:10:30],'YTickLabel',['10S';'  0';'10N';'20N';'30N'],'fontname','Arial','fontsize',6);
 set (gca,'XTick',[-30:10:30],'XTickLabel',['30W';'20W';'10W';'  0';'10E';'20E';'30E'],'fontname','Arial','fontsize',6);
 set (gca,'tickDir','out');
 
-%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 clear carte1 x y a b carte coco;
 carte1=C(:,358);
@@ -93,5 +96,6 @@
 colorbar;
 title('OLR EOF3','Fontsize',8);
-hold on; cartemonde;
+hold on;
+cartemonde;
 set (gca,'YTick',[-10:10:30],'YTickLabel',['10S';'  0';'10N';'20N';'30N'],'fontname','Arial','fontsize',6);
 set (gca,'XTick',[-30:10:30],'XTickLabel',['30W';'20W';'10W';'  0';'10E';'20E';'30E'],'fontname','Arial','fontsize',6);
@@ -100,5 +104,4 @@
 
 
-%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 clear carte1 x y a b carte coco;
 carte1=C(:,357);
@@ -124,10 +127,9 @@
 colorbar;
 title('OLR EOF4','Fontsize',8);
-hold on; cartemonde;
+hold on;
+cartemonde;
 set (gca,'YTick',[-10:10:30],'YTickLabel',['10S';'  0';'10N';'20N';'30N'],'fontname','Arial','fontsize',6);
 set (gca,'XTick',[-30:10:30],'XTickLabel',['30W';'20W';'10W';'  0';'10E';'20E';'30E'],'fontname','Arial','fontsize',6);
 set (gca,'tickDir','out');
-
-%%%%%%%%%%
 
 subplot(3,2,4);
@@ -144,12 +146,8 @@
 
 bar(x,vecteurs,'LineStyle','none')
-axis([0.5 20.5 0 25]); 
+axis([0.5 20.5 0 25]);
 set (gca,'YTick',[0:5:25],'YTickLabel',[0:5:25],'fontname','Arial','fontsize',6);
 set (gca,'XTick',[2:2:20],'XTickLabel',[2:2:20],'fontname','Arial','fontsize',6);
 set (gca,'tickDir','out');
 
-
-
-
-
 print -depsc2 eof_ircaam_1030_ctl.eps;
Index: trunk/src/SIMULS_IRCAAM/carte_eof_ircaam_1030_ctl_clim.m
===================================================================
--- trunk/src/SIMULS_IRCAAM/carte_eof_ircaam_1030_ctl_clim.m	(revision 15)
+++ trunk/src/SIMULS_IRCAAM/carte_eof_ircaam_1030_ctl_clim.m	(revision 16)
@@ -1,2 +1,3 @@
+%
 clear;
 load eof_1030_ircaam_ctl_clim.mat
@@ -15,5 +16,6 @@
 lat=lat(29:43)';
 
-figure(1); orient('landscape');
+figure(1);
+orient('landscape');
 subplot(3,2,1);
 palette;
@@ -33,11 +35,11 @@
 colorbar;
 title('OLR EOF1','Fontsize',8);
-hold on; cartemonde;
+hold on;
+cartemonde;
 set (gca,'YTick',[-10:10:30],'YTickLabel',['10S';'  0';'10N';'20N';'30N'],'fontname','Arial','fontsize',6);
 set (gca,'XTick',[-30:10:30],'XTickLabel',['30W';'20W';'10W';'  0';'10E';'20E';'30E'],'fontname','Arial','fontsize',6);
 set (gca,'tickDir','out');
-%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 
-clear carte1 x y a b carte coco; 
+clear carte1 x y a b carte coco;
 carte1=C(:,359);
 carte=reshape(carte1,24,15);
@@ -64,10 +66,10 @@
 
 title('OLR EOF2','Fontsize',8);
-hold on; cartemonde;
+hold on;
+cartemonde;
 set (gca,'YTick',[-10:10:30],'YTickLabel',['10S';'  0';'10N';'20N';'30N'],'fontname','Arial','fontsize',6);
 set (gca,'XTick',[-30:10:30],'XTickLabel',['30W';'20W';'10W';'  0';'10E';'20E';'30E'],'fontname','Arial','fontsize',6);
 set (gca,'tickDir','out');
 
-%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 clear carte1 x y a b carte coco;
 carte1=C(:,358);
@@ -93,12 +95,10 @@
 colorbar;
 title('OLR EOF3','Fontsize',8);
-hold on; cartemonde;
+hold on;
+cartemonde;
 set (gca,'YTick',[-10:10:30],'YTickLabel',['10S';'  0';'10N';'20N';'30N'],'fontname','Arial','fontsize',6);
 set (gca,'XTick',[-30:10:30],'XTickLabel',['30W';'20W';'10W';'  0';'10E';'20E';'30E'],'fontname','Arial','fontsize',6);
 set (gca,'tickDir','out');
 
-
-
-%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 clear carte1 x y a b carte coco;
 carte1=C(:,357);
@@ -124,10 +124,9 @@
 colorbar;
 title('OLR EOF4','Fontsize',8);
-hold on; cartemonde;
+hold on;
+cartemonde;
 set (gca,'YTick',[-10:10:30],'YTickLabel',['10S';'  0';'10N';'20N';'30N'],'fontname','Arial','fontsize',6);
 set (gca,'XTick',[-30:10:30],'XTickLabel',['30W';'20W';'10W';'  0';'10E';'20E';'30E'],'fontname','Arial','fontsize',6);
 set (gca,'tickDir','out');
-
-%%%%%%%%%%
 
 subplot(3,2,4);
@@ -144,12 +143,8 @@
 
 bar(x,vecteurs,'LineStyle','none')
-axis([0.5 20.5 0 25]); 
+axis([0.5 20.5 0 25]);
 set (gca,'YTick',[0:5:25],'YTickLabel',[0:5:25],'fontname','Arial','fontsize',6);
 set (gca,'XTick',[2:2:20],'XTickLabel',[2:2:20],'fontname','Arial','fontsize',6);
 set (gca,'tickDir','out');
 
-
-
-
-
 print -depsc2 eof_ircaam_1030_ctl_clim.eps;
Index: trunk/src/SIMULS_IRCAAM/carte_eof_ircaam_1030_tr.m
===================================================================
--- trunk/src/SIMULS_IRCAAM/carte_eof_ircaam_1030_tr.m	(revision 15)
+++ trunk/src/SIMULS_IRCAAM/carte_eof_ircaam_1030_tr.m	(revision 16)
@@ -1,2 +1,4 @@
+%
+
 clear;
 load eof_1030_ircaam_tr.mat
@@ -13,5 +15,6 @@
 lat=lat(29:43)';
 
-figure(1); orient('landscape');
+figure(1);
+orient('landscape');
 subplot(3,2,1);
 palette;
@@ -31,11 +34,11 @@
 colorbar;
 title('OLR EOF1','Fontsize',8);
-hold on; cartemonde;
+hold on;
+cartemonde;
 set (gca,'YTick',[-10:10:30],'YTickLabel',['10S';'  0';'10N';'20N';'30N'],'fontname','Arial','fontsize',6);
 set (gca,'XTick',[-30:10:30],'XTickLabel',['30W';'20W';'10W';'  0';'10E';'20E';'30E'],'fontname','Arial','fontsize',6);
 set (gca,'tickDir','out');
-%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 
-clear carte1 x y a b carte coco; 
+clear carte1 x y a b carte coco;
 carte1=C(:,359);
 carte=reshape(carte1,24,15);
@@ -62,10 +65,10 @@
 
 title('OLR EOF2','Fontsize',8);
-hold on; cartemonde;
+hold on;
+cartemonde;
 set (gca,'YTick',[-10:10:30],'YTickLabel',['10S';'  0';'10N';'20N';'30N'],'fontname','Arial','fontsize',6);
 set (gca,'XTick',[-30:10:30],'XTickLabel',['30W';'20W';'10W';'  0';'10E';'20E';'30E'],'fontname','Arial','fontsize',6);
 set (gca,'tickDir','out');
 
-%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 clear carte1 x y a b carte coco;
 carte1=C(:,358);
@@ -91,5 +94,6 @@
 colorbar;
 title('OLR EOF3','Fontsize',8);
-hold on; cartemonde;
+hold on;
+cartemonde;
 set (gca,'YTick',[-10:10:30],'YTickLabel',['10S';'  0';'10N';'20N';'30N'],'fontname','Arial','fontsize',6);
 set (gca,'XTick',[-30:10:30],'XTickLabel',['30W';'20W';'10W';'  0';'10E';'20E';'30E'],'fontname','Arial','fontsize',6);
@@ -98,5 +102,4 @@
 
 
-%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 clear carte1 x y a b carte coco;
 carte1=C(:,357);
@@ -122,10 +125,9 @@
 colorbar;
 title('OLR EOF4','Fontsize',8);
-hold on; cartemonde;
+hold on;
+cartemonde;
 set (gca,'YTick',[-10:10:30],'YTickLabel',['10S';'  0';'10N';'20N';'30N'],'fontname','Arial','fontsize',6);
 set (gca,'XTick',[-30:10:30],'XTickLabel',['30W';'20W';'10W';'  0';'10E';'20E';'30E'],'fontname','Arial','fontsize',6);
 set (gca,'tickDir','out');
-
-%%%%%%%%%%
 
 subplot(3,2,4);
@@ -142,5 +144,5 @@
 
 bar(x,vecteurs,'LineStyle','none')
-axis([0.5 20.5 0 25]); 
+axis([0.5 20.5 0 25]);
 set (gca,'YTick',[0:5:25],'YTickLabel',[0:5:25],'fontname','Arial','fontsize',6);
 set (gca,'XTick',[2:2:20],'XTickLabel',[2:2:20],'fontname','Arial','fontsize',6);
Index: trunk/src/SIMULS_IRCAAM/carte_eof_ircaam_30100.m
===================================================================
--- trunk/src/SIMULS_IRCAAM/carte_eof_ircaam_30100.m	(revision 15)
+++ trunk/src/SIMULS_IRCAAM/carte_eof_ircaam_30100.m	(revision 16)
@@ -1,2 +1,4 @@
+%
+
 clear;
 load eof_30100_ircaam.mat
@@ -13,5 +15,6 @@
 lat=lat(29:43)';
 
-figure(1); orient('landscape');
+figure(1);
+orient('landscape');
 subplot(3,2,1);
 palette;
@@ -31,11 +34,11 @@
 colorbar;
 title('OLR EOF1','Fontsize',8);
-hold on; cartemonde;
+hold on;
+cartemonde;
 set (gca,'YTick',[-10:10:30],'YTickLabel',['10S';'  0';'10N';'20N';'30N'],'fontname','Arial','fontsize',6);
 set (gca,'XTick',[-30:10:30],'XTickLabel',['30W';'20W';'10W';'  0';'10E';'20E';'30E'],'fontname','Arial','fontsize',6);
 set (gca,'tickDir','out');
-%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 
-clear carte1 x y a b carte coco; 
+clear carte1 x y a b carte coco;
 carte1=C(:,359);
 carte=reshape(carte1,24,15);
@@ -62,10 +65,10 @@
 
 title('OLR EOF2','Fontsize',8);
-hold on; cartemonde;
+hold on;
+cartemonde;
 set (gca,'YTick',[-10:10:30],'YTickLabel',['10S';'  0';'10N';'20N';'30N'],'fontname','Arial','fontsize',6);
 set (gca,'XTick',[-30:10:30],'XTickLabel',['30W';'20W';'10W';'  0';'10E';'20E';'30E'],'fontname','Arial','fontsize',6);
 set (gca,'tickDir','out');
 
-%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 clear carte1 x y a b carte coco;
 carte1=C(:,358);
@@ -91,12 +94,10 @@
 colorbar;
 title('OLR EOF3','Fontsize',8);
-hold on; cartemonde;
+hold on;
+cartemonde;
 set (gca,'YTick',[-10:10:30],'YTickLabel',['10S';'  0';'10N';'20N';'30N'],'fontname','Arial','fontsize',6);
 set (gca,'XTick',[-30:10:30],'XTickLabel',['30W';'20W';'10W';'  0';'10E';'20E';'30E'],'fontname','Arial','fontsize',6);
 set (gca,'tickDir','out');
 
-
-
-%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 clear carte1 x y a b carte coco;
 carte1=C(:,357);
@@ -122,10 +123,9 @@
 colorbar;
 title('OLR EOF4','Fontsize',8);
-hold on; cartemonde;
+hold on;
+cartemonde;
 set (gca,'YTick',[-10:10:30],'YTickLabel',['10S';'  0';'10N';'20N';'30N'],'fontname','Arial','fontsize',6);
 set (gca,'XTick',[-30:10:30],'XTickLabel',['30W';'20W';'10W';'  0';'10E';'20E';'30E'],'fontname','Arial','fontsize',6);
 set (gca,'tickDir','out');
-
-%%%%%%%%%%
 
 subplot(3,2,4);
@@ -142,12 +142,8 @@
 
 bar(x,vecteurs,'LineStyle','none')
-axis([0.5 20.5 0 25]); 
+axis([0.5 20.5 0 25]);
 set (gca,'YTick',[0:5:25],'YTickLabel',[0:5:25],'fontname','Arial','fontsize',6);
 set (gca,'XTick',[2:2:20],'XTickLabel',[2:2:20],'fontname','Arial','fontsize',6);
 set (gca,'tickDir','out');
 
-
-
-
-
 print -depsc2 resultats_eof_jjas_2006_30100.eps;
Index: trunk/src/SIMULS_IRCAAM/carte_eof_ircaam_30100_as.m
===================================================================
--- trunk/src/SIMULS_IRCAAM/carte_eof_ircaam_30100_as.m	(revision 15)
+++ trunk/src/SIMULS_IRCAAM/carte_eof_ircaam_30100_as.m	(revision 16)
@@ -1,2 +1,4 @@
+%
+
 clear;
 load eof_30100_ircaam_as.mat
@@ -13,5 +15,6 @@
 lat=lat(29:43)';
 
-figure(1); orient('landscape');
+figure(1);
+orient('landscape');
 subplot(3,2,1);
 palette;
@@ -31,11 +34,11 @@
 colorbar;
 title('OLR EOF1','Fontsize',8);
-hold on; cartemonde;
+hold on;
+cartemonde;
 set (gca,'YTick',[-10:10:30],'YTickLabel',['10S';'  0';'10N';'20N';'30N'],'fontname','Arial','fontsize',6);
 set (gca,'XTick',[-30:10:30],'XTickLabel',['30W';'20W';'10W';'  0';'10E';'20E';'30E'],'fontname','Arial','fontsize',6);
 set (gca,'tickDir','out');
-%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 
-clear carte1 x y a b carte coco; 
+clear carte1 x y a b carte coco;
 carte1=C(:,359);
 carte=reshape(carte1,24,15);
@@ -62,10 +65,10 @@
 
 title('OLR EOF2','Fontsize',8);
-hold on; cartemonde;
+hold on;
+cartemonde;
 set (gca,'YTick',[-10:10:30],'YTickLabel',['10S';'  0';'10N';'20N';'30N'],'fontname','Arial','fontsize',6);
 set (gca,'XTick',[-30:10:30],'XTickLabel',['30W';'20W';'10W';'  0';'10E';'20E';'30E'],'fontname','Arial','fontsize',6);
 set (gca,'tickDir','out');
 
-%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 clear carte1 x y a b carte coco;
 carte1=C(:,358);
@@ -91,12 +94,10 @@
 colorbar;
 title('OLR EOF3','Fontsize',8);
-hold on; cartemonde;
+hold on;
+cartemonde;
 set (gca,'YTick',[-10:10:30],'YTickLabel',['10S';'  0';'10N';'20N';'30N'],'fontname','Arial','fontsize',6);
 set (gca,'XTick',[-30:10:30],'XTickLabel',['30W';'20W';'10W';'  0';'10E';'20E';'30E'],'fontname','Arial','fontsize',6);
 set (gca,'tickDir','out');
 
-
-
-%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 clear carte1 x y a b carte coco;
 carte1=C(:,357);
@@ -122,10 +123,9 @@
 colorbar;
 title('OLR EOF4','Fontsize',8);
-hold on; cartemonde;
+hold on;
+cartemonde;
 set (gca,'YTick',[-10:10:30],'YTickLabel',['10S';'  0';'10N';'20N';'30N'],'fontname','Arial','fontsize',6);
 set (gca,'XTick',[-30:10:30],'XTickLabel',['30W';'20W';'10W';'  0';'10E';'20E';'30E'],'fontname','Arial','fontsize',6);
 set (gca,'tickDir','out');
-
-%%%%%%%%%%
 
 subplot(3,2,4);
@@ -142,9 +142,8 @@
 
 bar(x,vecteurs,'LineStyle','none')
-axis([0.5 20.5 0 25]); 
+axis([0.5 20.5 0 25]);
 set (gca,'YTick',[0:5:25],'YTickLabel',[0:5:25],'fontname','Arial','fontsize',6);
 set (gca,'XTick',[2:2:20],'XTickLabel',[2:2:20],'fontname','Arial','fontsize',6);
 set (gca,'tickDir','out');
 
-
 print -depsc2 carte_eof_simuls_AS_30100.eps;
Index: trunk/src/SIMULS_IRCAAM/carte_eof_ircaam_30100_ctl.m
===================================================================
--- trunk/src/SIMULS_IRCAAM/carte_eof_ircaam_30100_ctl.m	(revision 15)
+++ trunk/src/SIMULS_IRCAAM/carte_eof_ircaam_30100_ctl.m	(revision 16)
@@ -1,2 +1,4 @@
+%
+
 clear;
 load eof_30100_ircaam_ctl.mat
@@ -15,5 +17,6 @@
 lat=lat(29:43)';
 
-figure(1); orient('landscape');
+figure(1);
+orient('landscape');
 subplot(3,2,1);
 palette;
@@ -33,11 +36,11 @@
 colorbar;
 title('OLR EOF1','Fontsize',8);
-hold on; cartemonde;
+hold on;
+cartemonde;
 set (gca,'YTick',[-10:10:30],'YTickLabel',['10S';'  0';'10N';'20N';'30N'],'fontname','Arial','fontsize',6);
 set (gca,'XTick',[-30:10:30],'XTickLabel',['30W';'20W';'10W';'  0';'10E';'20E';'30E'],'fontname','Arial','fontsize',6);
 set (gca,'tickDir','out');
-%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 
-clear carte1 x y a b carte coco; 
+clear carte1 x y a b carte coco;
 carte1=C(:,359);
 carte=reshape(carte1,24,15);
@@ -64,10 +67,10 @@
 
 title('OLR EOF2','Fontsize',8);
-hold on; cartemonde;
+hold on;
+cartemonde;
 set (gca,'YTick',[-10:10:30],'YTickLabel',['10S';'  0';'10N';'20N';'30N'],'fontname','Arial','fontsize',6);
 set (gca,'XTick',[-30:10:30],'XTickLabel',['30W';'20W';'10W';'  0';'10E';'20E';'30E'],'fontname','Arial','fontsize',6);
 set (gca,'tickDir','out');
 
-%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 clear carte1 x y a b carte coco;
 carte1=C(:,358);
@@ -93,12 +96,10 @@
 colorbar;
 title('OLR EOF3','Fontsize',8);
-hold on; cartemonde;
+hold on;
+cartemonde;
 set (gca,'YTick',[-10:10:30],'YTickLabel',['10S';'  0';'10N';'20N';'30N'],'fontname','Arial','fontsize',6);
 set (gca,'XTick',[-30:10:30],'XTickLabel',['30W';'20W';'10W';'  0';'10E';'20E';'30E'],'fontname','Arial','fontsize',6);
 set (gca,'tickDir','out');
 
-
-
-%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 clear carte1 x y a b carte coco;
 carte1=C(:,357);
@@ -124,10 +125,9 @@
 colorbar;
 title('OLR EOF4','Fontsize',8);
-hold on; cartemonde;
+hold on;
+cartemonde;
 set (gca,'YTick',[-10:10:30],'YTickLabel',['10S';'  0';'10N';'20N';'30N'],'fontname','Arial','fontsize',6);
 set (gca,'XTick',[-30:10:30],'XTickLabel',['30W';'20W';'10W';'  0';'10E';'20E';'30E'],'fontname','Arial','fontsize',6);
 set (gca,'tickDir','out');
-
-%%%%%%%%%%
 
 subplot(3,2,4);
@@ -144,12 +144,8 @@
 
 bar(x,vecteurs,'LineStyle','none')
-axis([0.5 20.5 0 25]); 
+axis([0.5 20.5 0 25]);
 set (gca,'YTick',[0:5:25],'YTickLabel',[0:5:25],'fontname','Arial','fontsize',6);
 set (gca,'XTick',[2:2:20],'XTickLabel',[2:2:20],'fontname','Arial','fontsize',6);
 set (gca,'tickDir','out');
 
-
-
-
-
 print -depsc2 eof_ircaam_30100_ctl.eps;
Index: trunk/src/SIMULS_IRCAAM/carte_eof_ircaam_30100_tr.m
===================================================================
--- trunk/src/SIMULS_IRCAAM/carte_eof_ircaam_30100_tr.m	(revision 15)
+++ trunk/src/SIMULS_IRCAAM/carte_eof_ircaam_30100_tr.m	(revision 16)
@@ -1,2 +1,4 @@
+%
+
 clear;
 load eof_30100_ircaam_tr.mat
@@ -13,5 +15,6 @@
 lat=lat(29:43)';
 
-figure(1); orient('landscape');
+figure(1);
+orient('landscape');
 subplot(3,2,1);
 palette;
@@ -31,11 +34,11 @@
 colorbar;
 title('OLR EOF1','Fontsize',8);
-hold on; cartemonde;
+hold on;
+cartemonde;
 set (gca,'YTick',[-10:10:30],'YTickLabel',['10S';'  0';'10N';'20N';'30N'],'fontname','Arial','fontsize',6);
 set (gca,'XTick',[-30:10:30],'XTickLabel',['30W';'20W';'10W';'  0';'10E';'20E';'30E'],'fontname','Arial','fontsize',6);
 set (gca,'tickDir','out');
-%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 
-clear carte1 x y a b carte coco; 
+clear carte1 x y a b carte coco;
 carte1=C(:,359);
 carte=reshape(carte1,24,15);
@@ -62,10 +65,10 @@
 
 title('OLR EOF2','Fontsize',8);
-hold on; cartemonde;
+hold on;
+cartemonde;
 set (gca,'YTick',[-10:10:30],'YTickLabel',['10S';'  0';'10N';'20N';'30N'],'fontname','Arial','fontsize',6);
 set (gca,'XTick',[-30:10:30],'XTickLabel',['30W';'20W';'10W';'  0';'10E';'20E';'30E'],'fontname','Arial','fontsize',6);
 set (gca,'tickDir','out');
 
-%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 clear carte1 x y a b carte coco;
 carte1=C(:,358);
@@ -91,12 +94,10 @@
 colorbar;
 title('OLR EOF3','Fontsize',8);
-hold on; cartemonde;
+hold on;
+cartemonde;
 set (gca,'YTick',[-10:10:30],'YTickLabel',['10S';'  0';'10N';'20N';'30N'],'fontname','Arial','fontsize',6);
 set (gca,'XTick',[-30:10:30],'XTickLabel',['30W';'20W';'10W';'  0';'10E';'20E';'30E'],'fontname','Arial','fontsize',6);
 set (gca,'tickDir','out');
 
-
-
-%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 clear carte1 x y a b carte coco;
 carte1=C(:,357);
@@ -122,10 +123,9 @@
 colorbar;
 title('OLR EOF4','Fontsize',8);
-hold on; cartemonde;
+hold on;
+cartemonde;
 set (gca,'YTick',[-10:10:30],'YTickLabel',['10S';'  0';'10N';'20N';'30N'],'fontname','Arial','fontsize',6);
 set (gca,'XTick',[-30:10:30],'XTickLabel',['30W';'20W';'10W';'  0';'10E';'20E';'30E'],'fontname','Arial','fontsize',6);
 set (gca,'tickDir','out');
-
-%%%%%%%%%%
 
 subplot(3,2,4);
@@ -142,5 +142,5 @@
 
 bar(x,vecteurs,'LineStyle','none')
-axis([0.5 20.5 0 25]); 
+axis([0.5 20.5 0 25]);
 set (gca,'YTick',[0:5:25],'YTickLabel',[0:5:25],'fontname','Arial','fontsize',6);
 set (gca,'XTick',[2:2:20],'XTickLabel',[2:2:20],'fontname','Arial','fontsize',6);
@@ -148,5 +148,2 @@
 
 print -depsc2 carte_eof_simuls_TR_30100.eps;
-
-
-
Index: trunk/src/SIMULS_IRCAAM/carte_eof_noaa_1_8.m
===================================================================
--- trunk/src/SIMULS_IRCAAM/carte_eof_noaa_1_8.m	(revision 15)
+++ trunk/src/SIMULS_IRCAAM/carte_eof_noaa_1_8.m	(revision 16)
@@ -1,2 +1,4 @@
+%
+
 clear;
 load eof_noaa_annuel_1_8.mat;
@@ -11,5 +13,6 @@
 lat=[-10:2.5:30];
 
-figure(1); orient('landscape');
+figure(1);
+orient('landscape');
 subplot(3,2,1);
 palette;
@@ -30,11 +33,11 @@
 colorbar;
 title('OLR EOF1','Fontsize',8);
-hold on; cartemonde;
+hold on;
+cartemonde;
 set (gca,'YTick',[-10:10:20],'YTickLabel',['10S';'  0';'10N';'20N'],'fontname','Arial','fontsize',6);
 set (gca,'XTick',[-30:10:30],'XTickLabel',['30W';'20W';'10W';'  0';'10E';'20E';'30E'],'fontname','Arial','fontsize',6);
 set (gca,'tickDir','out');
-%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 
-clear carte1 x y a b carte coco; 
+clear carte1 x y a b carte coco;
 carte1=C(:,424);
 carte=reshape(carte1,25,17);
@@ -42,5 +45,5 @@
 
 clear carte1;
-lon=[-30:2.5:30]'; 
+lon=[-30:2.5:30]';
 lat=[-10:2.5:30];
 
@@ -60,13 +63,13 @@
 
 contourf(lon,lat,-carte,[-0.2:0.02:0.2],'LineStyle','none');
-colorbar; 
+colorbar;
 axis([-30 30 -10 30]);
 title('OLR EOF2','Fontsize',8);
-hold on; cartemonde;
+hold on;
+cartemonde;
 set (gca,'YTick',[-10:10:20],'YTickLabel',['10S';'  0';'10N';'20N'],'fontname','Arial','fontsize',6);
 set (gca,'XTick',[-30:10:30],'XTickLabel',['30W';'20W';'10W';'  0';'10E';'20E';'30E'],'fontname','Arial','fontsize',6);
 set (gca,'tickDir','out');
 
-%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 clear carte1 x y a b carte coco;
 carte1=C(:,423);
@@ -76,5 +79,5 @@
 
 % defintion des lat et lon
-lon=[-30:2.5:30]'; 
+lon=[-30:2.5:30]';
 lat=[-10:2.5:30];
 
@@ -98,10 +101,9 @@
 colorbar;
 title('OLR EOF3','Fontsize',8);
-hold on; cartemonde;
+hold on;
+cartemonde;
 set (gca,'YTick',[-10:10:20],'YTickLabel',['10S';'  0';'10N';'20N'],'fontname','Arial','fontsize',6);
 set (gca,'XTick',[-30:10:30],'XTickLabel',['30W';'20W';'10W';'  0';'10E';'20E';'30E'],'fontname','Arial','fontsize',6);
 set (gca,'tickDir','out');
-
-%%%%%%%%%%%%%%%%%%%%%%%%
 
 clear carte1 x y a b carte coco;
@@ -112,5 +114,5 @@
 
 % defintion des lat et lon
-lon=[-30:2.5:30]'; 
+lon=[-30:2.5:30]';
 lat=[-10:2.5:30];
 
@@ -133,5 +135,6 @@
 colorbar;
 title('OLR EOF4','Fontsize',8);
-hold on; cartemonde;
+hold on;
+cartemonde;
 set (gca,'YTick',[-10:10:20],'YTickLabel',['10S';'  0';'10N';'20N'],'fontname','Arial','fontsize',6);
 set (gca,'XTick',[-30:10:30],'XTickLabel',['30W';'20W';'10W';'  0';'10E';'20E';'30E'],'fontname','Arial','fontsize',6);
@@ -156,5 +159,5 @@
 bar(x,vecteurs,'LineStyle','none')
 
-axis([0.5 20.5 0 50]); 
+axis([0.5 20.5 0 50]);
 set (gca,'YTick',[0:10:50],'YTickLabel',[0:10:50],'fontname','Arial','fontsize',6);
 set (gca,'XTick',[2:2:20],'XTickLabel',[2:2:20],'fontname','Arial','fontsize',6);
